Bug 130464 - CAN-2004-0758 false CA loaded with out warn/lock icon override (CAN-2004-0763)
CAN-2004-0758 false CA loaded with out warn/lock icon override (CAN-2004-0763)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://bugzilla.mozilla.org/buglist.c...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-20 13:15 EDT by Todd Denniston
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 05:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd Denniston 2004-08-20 13:15:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.1)
Gecko/20031008

Description of problem:
Fedora Core 1 (and perhaps later) do not have a newer version of
mozilla  available on the YUM servers.

this is the same bugs as
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=127186
http://rhn.redhat.com/errata/RHSA-2004-421.html
but not fixed for Fedora.

Version-Release number of selected component (if applicable):
mozilla-1.4.1-18

How reproducible:
Always

Steps to Reproduce:
1. rpm -q mozilla
 > mozilla-1.4.1-18
2. Note that it is less than mozilla-1.4.3 or mozilla-1.7.2
3. verify an update is not available on YUM servers, and that 1.4.1-18
 was released much prior to Aug 4, 2004.
    

Additional info:
Comment 1 Mark J. Cox (Product Security) 2004-11-09 05:15:16 EST
mozilla-1.7.3-0.2.0 is available for FC2 now since 22-Sep-2004. 
Security updates for FC1 packages have been passed to the Feodra
Legacy project.

Note You need to log in before you can comment on or make changes to this bug.